
.PHONY: all
all: 
	cargo build 

.PHONY: release
release: 
	cargo build --release 

.PHONY: rpm
rpm:
	cargo build --release --workspace
	strip -s target/release/kordophoned
	strip -s target/release/kpcli
	cargo generate-rpm -p kordophoned

